/* Action name for adjusting black and white points slider. */
"Adjust Black and White Points" = "白黒ポイントを調節";

/* Action name for image adjustment */
"Adjust Image" = "イメージ調整";

/* Action Name for Advanced Gradient Angle Change */
"Advanced Gradient Angle" = "グラデーションの角度（詳細）";

/* Action Name for Advanced Gradient Fill */
"Advanced Gradient Fill" = "グラデーションの塗りつぶし（詳細）";

/* Action Name for Advanced Gradient Type Change */
"Advanced Gradient Type" = "グラデーションのタイプ（詳細）";

/* Action name for brightness increment or decrement
   Action name for brightness slider adjustment */
"Brightness" = "明度";

/* Action Name for Change Pixelated Edges */
"Change Pixelated Edges" = "ピクセル化されたエッジを変更";

/* Action Name for Color Fill */
"Color Fill" = "カラー塗りつぶし";

/* Action Name for Constrain Proportions */
"Constrain Proportions" = "縦横比を固定";

/* Action name for contrast increment or decrement
   Action name for contrast slider adjustment */
"Contrast" = "コントラスト";

/* Action Name for Equal Columns */
"Equal Columns" = "段を均等に配置";

/* Action name for exposure increment or decrement
   Action name for exposure slider adjustment */
"Exposure" = "露出";

/* Action Name for Flip Horizontally */
"Flip Horizontally" = "左右反転";

/* Action Name for Flip Vertically */
"Flip Vertically" = "上下反転";

/* Action Name for Frame Scale Change */
"Frame Scale" = "フレームの拡大縮小";

/* Action Name for Gradient Angle Change */
"Gradient Angle" = "グラデーションの角度";

/* Action Name for Gradient End Color Change */
"Gradient End Color" = "グラデーションの終点のカラー";

/* Action Name for Gradient Fill */
"Gradient Fill" = "グラデーション塗りつぶし";

/* Action Name for Gradient Start Color Change */
"Gradient Start Color" = "グラデーションの起点のカラー";

/* Action Name for Horizontal Gradient */
"Horizontal Gradient" = "横方向のグラデーション";

/* Action Name for Image Fill */
"Image Fill" = "イメージ塗りつぶし";

/* Action Name for Image Fill Type change */
"Image Fill Type" = "イメージ塗りつぶしのタイプ";

/* Action name for pressing the auto-level button */
"Level Image" = "イメージレベル";

/* Action Name for Move */
"Move" = "移動";

/* Action Name for No Fill */
"No Fill" = "塗りつぶしなし";

/* Action Name for Number of Columns */
"Number of Columns" = "段数";

/* Action Name for Opacity Change */
"Opacity" = "不透明度";

/* Action Name for Reset Original Size */
"Original Size" = "元のサイズ";

/* Action Name for Poster Frame Change */
"Poster Frame" = "ポスターフレーム";

/* Action Name for Reflection Change */
"Reflection" = "反射";

/* Action Name for Reflection Opacity Change */
"Reflection Opacity" = "反射の不透明度";

/* Action Name for Looping Change */
"Repeat" = "繰り返し";

/* Action Name for Resize */
"Resize" = "サイズ変更";

/* Action Name for Rotate */
"Rotate *takeRotateFrom*" = "回転";

/* Action name for saturation increment or decrement
   Action name for saturation slider adjustment */
"Saturation" = "彩度";

/* Action Name for Shadow Change
   Action Name for WP Shadow Change */
"Shadow" = "影";

/* Action Name for Shadow Angle Change
   Action Name for WP Shadow Angle */
"Shadow Angle" = "影の角度";

/* Action Name for Shadow Blur Change
   Action Name for WP Shadow Blur */
"Shadow Blur" = "影ぼかし";

/* Action Name for Shadow Color Change
   Action Name for WP Shadow Color */
"Shadow Color" = "影のカラー";

/* Action Name for Shadow Offset Change
   Action Name for WP Shadow Offset */
"Shadow Offset" = "影のオフセット";

/* Action Name for Shadow Opacity Change
   Action Name for WP Shadow Opacity */
"Shadow Opacity" = "影の不透明度";

/* Action name for sharpness increment or decrement
   Action name for sharpness slider adjustment */
"Sharpness" = "シャープネス";

/* Action Name for Stroke Color Change */
"Stroke Color" = "線のカラー";

/* Action Name for Stroke Dash Spacing Change */
"Stroke Dash Spacing" = "線 ダッシュ スペース";

/* Action Name for Stroke Head Style Change */
"Stroke Head Style" = "線の起点のスタイル";

/* Action Name for Stroke Pattern Change
   Action Name for Stroke Style Change */
"Stroke Style" = "線のスタイル";

/* Action Name for Stroke Tail Style Change */
"Stroke Tail Style" = "線の終点のスタイル";

/* Action Name for Stroke Width Change */
"Stroke Width" = "線の幅";

/* Action Name for Swap Advanced Gradient Colors
   Action Name for Swap Gradient Colors */
"Swap Colors" = "カラーを入れ替える";

/* Action Name for Swap Stroke Ends */
"Swap Stroke Ends" = "線の両端を入れ替える";

/* Action name for temperature slider adjustment
   Action name for tint increment or decrement */
"Temperature" = "色温度";

/* Action Name for 3D Texture Color */
"Texture Color" = "テクスチャのカラー";

/* Action Name for Texture Fill */
"Texture Fill" = "テクスチャの塗りつぶし";

/* Action name for tint increment or decrement
   Action name for tint slider adjustment */
"Tint" = "色合い";

/* Action Name for Tinted Image Fill */
"Tinted Image Fill" = "半透明イメージ塗りつぶし";

/* Action Name for Tinted Image Fill Color */
"Tinted Image Fill Color" = "半透明イメージ塗りつぶしのカラー";

/* Action Name for Unconstrain Proportions */
"Unconstrain Proportions" = "縦横比の固定を解除";

/* Action Name for Vertical Gradient */
"Vertical Gradient" = "縦方向のグラデーション";

/* Action Name for Volume Change */
"Volume" = "音量";

